# EnhancementStreamProgress

    public struct EnhancementStreamProgress : EnhancementProgress

Undocumented

- `totalTransactions`

  Undocumented

  #### Declaration

  Swift

      public var totalTransactions: Int

- `enhancedTransactions`

  Undocumented

  #### Declaration

  Swift

      public var enhancedTransactions: Int

- `lastFoundTransaction`

  Undocumented

  #### Declaration

  Swift

      public var lastFoundTransaction: ConfirmedTransactionEntity?

- `range`

  Undocumented

  #### Declaration

  Swift

      public var range: CompactBlockRange

- `progress`

  Undocumented

  #### Declaration

  Swift

      public var progress: Float { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.